
@import url(../fonts/font-awesome/font-awesome.min.css);
@import url(../fonts/flaticon/flaticon.css);
@import url(index_header.css);
@import url(index_footer.css);
@import url(page_banner.css);
/*@import url(page_navsub.css);*/



/*========================================================
                      	 h1 設定
=========================================================*/


.h1-title {
    background: #911b1b;
    color: #fff;
    margin: 0 0 20px 0;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
	font-size: 30px;
	position: relative;
}
.h2-title {
	padding: 5px 0;
	color: #a32618;
	font-weight: bold;
	font-size: 28px;
	text-decoration: underline;
}
.h3-title {
	padding: 5px 0;
	color: #861d11;
	text-decoration: underline;
	font-size: 24px;
}




/* 尺寸設定 */
@media (min-width: 640px) {
	.h1-title {
    	margin: 0 0 80px 0;
	}
}
@media (min-width: 768px) {
	.h1-title {
		font-size: 32px;
	}
}
@media (min-width: 1200px) {
	
	.h1-title {
		font-size: 36px;
	}
	.h2-title {
		font-size: 30px;
	}
}


/*========================================================
                      	 框架設定
=========================================================*/

.content {
	min-height: 500px;
}
.content .container {
	position: relative;
}
.content-main {
    background-color: #fff;
	padding: 50px 30px;
}
.wrap-1170 {
    max-width: 1170px;
	margin: 0 auto;
}



/*========================================================
                      	 文章分享
=========================================================*/

.share {
	text-align: center;
	margin: 10px 0;
}
.share img {
	width: 28px;
	height: auto;
	margin: 0 2px;
}
/* 尺寸設定 */
@media (min-width: 640px) {
	.share {
		text-align: right;
		position: absolute;
		right: 15px;
		top: -65px;
		width: 200px;
	}
	.share-a {
		top: 15px;
	}
}




/*========================================================
                      	 關於福記
=========================================================*/

.about-list {
	position: relative;
	margin-bottom: 30px;
}
.about-list .col-lg-6 {
	padding-left: 0;
	padding-right: 0;
}

.about-info {
	position: relative;
}
.about-info h3 {
	color: #af1e24;
	font-size: 28px;
	margin: 20px 0 20px 0;
}
.about-info p {
	font-size: 20px;
	line-height: 36px;
	color: #000;
}
.about-info img {
	display: block;
}

.about-info1 {
	padding: 12% 10% 12% 10%;
    background: url(../images/about_bg1.jpg) no-repeat right top;
    background-size: cover;
	color: #171717;	
}
.about-info2 {
	padding: 12% 10% 12% 10%;
    background: #e0cfbc;
	color: #171717;
	
}
.about-info2 h2 {
	background-color: #b24b3b;
	color: #fff;
	padding: 15px 10px;
	text-align: center;
	margin: 0 0 20px 0;
}
.about-info2 .f1 {
	color: #960f01;
	font-size: 24px;
	margin-bottom: 20px;
}
.about-info3 {
	padding: 10% 10% 10% 10%;
    background-color: #dfdfde;
	color: #171717;	
}


/* 圖片設定 */
.about-pic {
    background-size: cover;
	width: 100%;
	height: 100%;
}
.about-pic1 {
    background: url(../images/about_pic1.jpg) no-repeat center center;
}
.about-pic2 {
    background: url(../images/about_pic2.jpg) no-repeat center center;
}
.about-pic3 {
    background: url(../images/about_pic3.jpg) no-repeat left top;
}

/* 影片設定 */
.about-video {
    background: #e0cfbc;	
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 30px;
}	
.about-video h3 {
	color: #af1e24;
	font-size: 28px;
	margin: 20px 0 20px 0;
}	


/* 尺寸設定 */

@media (min-width: 992px) {	
	.about-list .row {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
	.about-info h3 {
		font-size: 32px;
	}
	.about-info p {
		font-size: 16px;
		line-height: 32px;
	}
	.about-info img[src*="a.jpg"] {
		display: none;
	}
}
@media (min-width: 1200px) {
	.about-info p {
		font-size: 18px;
		line-height: 36px;
	}
}
@media (min-width: 1600px) {
	.about-pic1 {
		background: url(../images/about_pic1.jpg) no-repeat left bottom;
	}
	.about-pic2 {
		background: url(../images/about_pic2.jpg) no-repeat right bottom;
	}
	.about-pic3 {
		background: url(../images/about_pic3.jpg) no-repeat right top;
	}
}



/*========================================================
                   		商品訂購
=========================================================*/


.products-list {
/*
    background: url(../../images/artists_bg.jpg) no-repeat center top;
	background-size: cover;
    padding-bottom: 60px;
	position: relative;
*/
    padding-bottom: 60px;
}
.products-list .container img {
    width: 100%;
    vertical-align: bottom;
}
.products-list h1 {
    text-align: center;
    font-weight: normal;
    color: #911b1b;
	margin: 20px 0;
	font-size: 28px;
}

.product-main h2 {
    text-align: center;
	color: #810303;
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 20px 0;
	margin: 20px 0 10px 0;
	border-bottom: 1px solid #810303;
}


.product-main [class *=col-]  {
    padding: 15px;
	margin-bottom: 50px;
}

.product-main [class *=col-] p  {
	margin: 0 10px 15px 0;
	font-size: 16px;
	color: #252525;
}
.product-main [class *=col-] .price {
}
.product-main [class *=col-] .price span  {
	float: left;
	font-size: 24px;
	color: #e84708;
	margin-bottom: 10px;
}
.product-main [class *=col-] .price a {
	float: right;
/*	background-color: #911b1b;*/
	color: #fff;
	padding: 3px 10px;
	margin-left: 5px;
}
.product-main [class *=col-] .price a:hover {
	background-color: #e84708;
}

.product-main .col-sm-6 a.img-mark {
	display: block;
	color: #000;	
	position: relative;
/*
	max-height: 265px;
	overflow: hidden;
*/
}
.product-main .col-sm-6 a.img-mark:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
	filter: alpha(opacity=0);
	opacity: 0;
/*	border: 5px solid #701308;*/
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
.product-main .col-sm-6 a.img-mark:hover:before {
	background: rgba(255,255,255,0.2) url(../../images/magnifier.png) no-repeat center center;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.product-main .col-sm-6 img {
	background: #be4234;
/*	padding: 5px;*/
	width: 100%;
	vertical-align: bottom;	
}


.product-main .more {
    text-align: center;
	margin-top: 20px;
}
.product-main .more a {
	background-color: #a32618;
	color: #fff;
	padding: 10px 40px;
	font-size: 18px;
}


/*  尺寸設定 */
/*
@media (max-width: 479px) {
	.product-main [class *=col-] .price span  {
		display: block;
		float: none;
		font-size: 24px;
		color: #e84708;
		margin-bottom: 10px;
	}
	.product-main [class *=col-] .price a {
		display: inline-block;
		float: none;
		color: #fff;
		padding: 3px 10px;
		margin-left: 5px;
		width: 47%;
		text-align: center;
	}
	.product-main [class *=col-] .price a:hover {
		background-color: #e84708;
	}
}
*/
@media (min-width: 640px) {
}
@media (min-width: 768px) {
	.products-list h1 {
		font-size: 32px;
	}
}
@media (min-width: 992px) {	
	
	.products-list h1 {
		font-size: 36px;
	}
}
@media (min-width: 1200px) {
	
	.products-list h1 {
		font-size: 40px;
	}
}
@media (min-width: 1600px) {
	
	.products-list h1 {
		font-size: 44px;
	}
}



/*========================================================
                      	 選單
=========================================================*/

.navsub {
	display: none;
	margin-top: 16px;
}
.navsub h2  {
	color: #fff;
	background-color: #911b1b;
	padding: 12px 10px;
	text-align: center;
	margin: 0 0 10px 0;
}
.navsub ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.navsub ul li {
	border-bottom: 1px solid #adadad;
}
.navsub ul li a {
	display: block;
	padding: 10px;
	color: #333;
	font-size: 18px;
}
.navsub ul li a:hover {
	color: #000;
	background-color: #c2c2c2;
}

.navsub-select {
	margin-left: 15px;
	margin-right: 15px;
	}
.navsub-select h2 {
	text-align: center;
	}
.navsub-select .form-control {
	margin-bottom: 20px;
}

@media (min-width: 992px) {
	.navsub {
		display: block;
	}
	.navsub-select {
		display: none;
	}
}




/*========================================================
                      產品訂購-內頁
=========================================================*/


.product-detail {
	text-align: left;
}
.product-detail > h2 {
	background-color: #60ad45;
	color: #fff;
	padding: 12px;
	margin: 0 0 40px 0;
}
.slider-for img {
	width: 100%;
	vertical-align: bottom;
	border: 5px solid #911b1b;
}
.slider-nav img {
	width: 100%;
	vertical-align: bottom;
}
.slider-nav .slick-slide {
	margin: 0 5px;
}


.product-detail h3 {
	color: #cd8022;
	font-weight: bold;
	margin: 0 0 40px 0;
}
.product-detail ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.product-detail ul li {
	position: relative;
	margin: 0 0 15px 0;
/*	border-bottom: 1px dashed #adadad;*/
	padding: 10px 5px 10px 120px;
/*	background-color: #f3f2f0;*/
}
.product-detail ul li:nth-of-type(2n+1) {
	background-color: #f3f2f0;
}
.product-detail ul li:nth-of-type(2n+2) {
	background-color: #fff;
}
.product-detail ul li span {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	width: 100px;
	height: 100%;
	text-align: center;
	margin-right: 20px;
	padding: 10px 0;
	background-color: #911b1b;
	color: #fff;
}
.product-detail ul li b {
	color: #e84708;
	font-size: 24px;
}
.product-detail .more {
	text-align: right;
}
.product-detail .more a {
	background: url(../images/news_more.png) no-repeat left center;
	padding: 0 0 0 12px;
	color: #333;
}

.product-info {
	margin-bottom: 60px;
}
.product-info h3 {
	color: #911b1b;
}


/* 加入詢價列表 */
.add-price {
	text-align: center;
	margin-top: 20px;
}
.add-price a {
	display: block;
	margin-bottom: 10px;
}
.add-price a {
	background-color: #911b1b;
	color: #fff;
	padding: 10px 20px;
}
.add-price a:hover {
	background-color: #e84708;
}


@media (min-width: 480px) {
	.add-price {
		text-align: right;
	}
	.add-price a {
		display: inline-block;
		margin-bottom: 0;
	}
}



/*========================================================
                        最新消息
=========================================================*/


.news-box {
/*	max-width: 1170px;*/
	margin-bottom: 20px;
}
.news-list h1 {
	margin-top: 30px;
}
.news-list dl {
	clear: both;
	overflow: hidden;
	padding: 30px 30px 20px;
	margin: 0 0 30px 0;
	-webkit-box-shadow: 2px 1px 5px 1px rgba(65, 65, 65, 0.3);
	box-shadow: 2px 1px 5px 1px rgba(65, 65, 65, 0.3);
}
.news-list dl dt {
	background-color: #911b1b;
	width: 100px;
	float: left;
	margin-right: 10px;
	color: #fff;
	text-align: center;
	padding: 18px 5px;
}
.news-list dl dt span {
	display: block;
}
.news-list dl dd {
	overflow: hidden;
	line-height: 28px;
}
.news-list dl dd h5 {
	color: #911b1b;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	margin: 4px 0 10px 0;
	padding: 0;
}
.news-list dl dd p {
	color: #333;
}
.news-list > a {
	display: block;
	background-color: #f8f8f8;
}
.news-list > a:hover {
	background-color: #fff3e1;
}





/*========================================================
                   	最新消息-內頁
=========================================================*/

.news-detail {
	margin-top: 30px;
	margin-bottom: 50px;
	text-align: left;
}
.news-detail h2 {
	text-align: left;
	margin: 0 0 30px 0;
	color: #911b1b;
}
.news-content {
	padding: 50px;
	-webkit-box-shadow: 2px 1px 5px 1px rgba(65, 65, 65, 0.3);
	box-shadow: 2px 1px 5px 1px rgba(65, 65, 65, 0.3);
	background-color: #fdf5f5;
}
.news-content img {
	max-width: 100%;
	vertical-align: bottom;
	display: block;
	margin: 0 auto 20px;
}
/*回目錄頁*/
.news-detail .back {
	text-align: right;
	padding-top: 30px;
}
.news-detail .back a {
	background-color: #911b1b;
	padding: 8px 20px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 15px;
}
.news-detail .back a:hover {
	-moz-transition: -moz-transform 0.3s;
	-o-transition: -o-transform 0.3s;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	background-color: #f8f8f8;
	color: #fff;
	text-decoration: none;
}


/* 尺寸設定 */

@media (min-width: 992px) {
	.news-content img {
		float: left;
		width: 40%;
		margin: 6px 30px 20px 0;
	}
}



/*========================================================
                         購物說明
=========================================================*/


.shopping-btn {
	margin-bottom: 50px;
}
.shopping-btn > div {
}
.shopping-btn > div a {
	background-color: #d3762b;
	color: #fff;
	display: block;
	text-align: center;
	padding: 8px 10px;
	font-size: 20px;
	margin-top: 10px;
}
.shopping-btn > div a:hover, .shopping-btn > div a.active {
	background-color: #911b1b;
}



.shopping-list {
	position: relative;
	max-width: 1170px;
	margin: 0 auto;
}
.shopping-info {
	border-bottom: 2px dashed #911b1b;
	color: #333;
	padding: 20px 0;
}
.shopping-info img {
	margin-bottom: 20px;
}

.shopping-info a {
	color: #fff;
	text-decoration: underline;
}
.shopping-info h3 {
	font-weight: bold;
	margin: 0 0 6px 0;
}


.shopping-info2 {
	background-color: #911b1b;
	color: #fff;
	padding: 20px 0;
}
.shopping-info2 img {
	margin-bottom: 20px;
}

.shopping-info2 a {
	color: #fff;
	text-decoration: underline;
}
.shopping-info2 h3 {
	font-weight: bold;
	margin: 0 0 6px 0;
}


.shopping-style .col-md-5 {
	background-color: #f7dedb;
	padding: 10px 30px;
	margin-top: 10px;
}
.shopping-style .col-md-5 h4 {
	color: #a32618;
}
.shopping-style a {
	color: #333;
	text-decoration: underline;
}
.pic-640 {
	display: block;
	}
.pic-768 {
	display: none;
	}

/* 總價計算 */
.total {
	background-color: #dedede;
	text-align: right;
	padding: 10px;
}
.total a {
	color: #861d11;
}
.total span {
	font-size: 24px;
	color: #861d11;
}

/* 訂購說明 */
.buy-info {
	color: #e84708;
	font-size: 20px;
	margin-bottom: 50px;
	font-weight: bold;
	border-bottom: 2px dashed #404040;
	padding: 10px 10px 20px 10px;
}

/* 訂購步驟 */
#breadcrumbs-two {
	/* Clear floats */
	overflow: hidden;
	width: 100%;
	margin: 30px 0 30px 0;
	padding: 0;
	list-style: none;
}
#breadcrumbs-two li {
	float: left;
/* 	margin: 0 .5em 0 1em; */
}
#breadcrumbs-two li span {
	display: none;
}
#breadcrumbs-two li b {
	display: block;
	width: 100%;
	background: #ddd;
	padding: .5em .6em .6em .6em;
	float: left;
	text-decoration: none;
	color: #444;
	text-shadow: 0 1px 0 rgba(255,255,255,.5); 
	position: relative;
}
#breadcrumbs-two li b::before {
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -1.5em;   
	border-width: 1.5em 0 1.5em 1em;
	border-style: solid;
	border-color: #ddd #ddd #ddd transparent;
	left: -1em;
}	
#breadcrumbs-two li b::after{
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -1.5em;   
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid #ddd;
	right: -1em;
}
#breadcrumbs-two li.active b {
	background: #911b1b;
	color: #fff;
	text-shadow: none;
}
#breadcrumbs-two li.active b::before {
	border-color: #911b1b #911b1b #911b1b transparent;
}
#breadcrumbs-two li.active b::after {
	border-left-color: #911b1b;
}

/* 訂購小視窗 */
#inline {
	min-width: 360px;
}
#inline h2 {
	margin: 0 0 10px 0;
	padding: 5px 10px;
	background-color: #a32618;
	color: #fff;
	font-size: 24px;
}
#inline p {
	text-align: center;
	font-size: 24px;
}
#inline p:last-of-type {
	margin-top: 20px;
	font-size: 16px;
}
#shopping_info1 h2, #shopping_info2 h2, #shopping_info3 h2 {
	margin: 0 0 10px 0;
	color: #a32618;
	font-size: 24px;
}


/* 尺寸設定 */

@media (min-width: 768px) {
	.pic-640 {
		display: none;
	}
	.pic-768 {
		display: block;
	}
	.shopping-info img {
		margin-bottom: 0px;
	}
	.shopping-info2 img {
		margin-bottom: 0px;
	}
}
@media (min-width: 992px) {

	.shopping-style {
		border-bottom: 3px dashed #d4d4d4;
		padding-bottom: 20px;
	}
	.shopping-style .col-md-5 {
		background-color: #fff;
		padding: 0;
		margin-top: 20px;
	}
	#breadcrumbs-two li span {
		display: inline-block;
		margin-left: 5px;
	}
}
@media (min-width: 1200px) {

}


/*========================================================
                   		購物須知
=========================================================*/


.info-list {
	line-height: 42px;
}
.info-list dl {
	border-bottom: 2px dashed #adadad;
	padding-top: 10px;
	padding-bottom: 30px;
	overflow: hidden;
}
.info-list dl:first-of-type {
	padding-top: 0;
}
.info-list dl:last-of-type {
	border-bottom: none;
}
.info-list dt, .info-list dd {
	line-height: 36px;
}

.info-list dt {
	font-size: 20px;
	color: #d2732b;
}

.info-list dd {
	overflow: hidden;
}

/*========================================================
                         聯絡我們
=========================================================*/

.contact-box {
	position: relative;
}

.contact-box > .row > .col-md-6 {
	padding-bottom: 50px;
}
.contact-list h2 {
	border-left: 10px solid #ce4737;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #f4f4f4;
	font-size: 24px;
}
.map ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.map ul li {
	list-style: none;
	margin: 0;
	padding: 5px 0 5px 50px;
	position: relative;
	min-height: 40px;
	margin-bottom: 10px;
}
.map ul li b {
	font-weight: bold;
	font-size: 20px;
	display: block;
	color: #a32618;
}
.map ul li i {
	list-style: none;
	margin: 0;
	padding: 5px 0;
}
.circle {
	width: 40px;
	height: 40px;
	border-radius: 20px;
	font-size: 20px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	background: #a32618;
	position: absolute;
	left: 0;
	top: 10px;
	z-index: 9;
}
.map ul li [class^="flaticon-"]:before, 
.map ul li [class*=" flaticon-"]:before, 
.map ul li [class^="flaticon-"]:after, 
.map ul li [class*=" flaticon-"]:after {
    margin-right: 0px;
}


/* 尺寸設定 */

@media (min-width: 992px) {
	.contact-box > .row > .col-md-6:nth-of-type(1) {
		padding-right: 50px;
	}
	.contact-box > .row > .col-md-6:nth-of-type(2) {
		padding-top: 20px;
		padding-left: 50px;
	}
}




/*========================================================
                         各類表單
=========================================================*/

.contant-list {
	
}


/* 說明 */
.form-info {
	border: 2px dashed #adadad;
	padding: 20px 20px 20px 100px;
	background: #f7f7f7 url(../images/warning.png) no-repeat 20px center;
	margin-bottom: 20px;
	min-height: 60px;
}
.form-info p {
	margin-bottom: 6px;
}



/* 表單設定 */
.form-horizontal {
	margin-bottom: 40px;
}
.form-horizontal .control-label {
	color: #333;
}
.form-horizontal .form-control {
	border-radius: 5px;
	padding: 5px 20px 5px 40px;
	border: 1px solid #c4c4c4;
	background-color: #f6f6f6;
}
.form-control {
    background-color: #f6f6f6;
	height: 40px;
}	
::placeholder {
  	color: #000;
	font-weight: bold;
}

/* 意見表單 */

.contact-form {
	margin-bottom: 20px;
}
.contact-form [class *= col-] {
	position: relative;
	padding: 0;
	margin-bottom: 10px;
}
.contact-form [class *= col-] i {
    display: block;
    font-size: 16px;
    color: #c4c4c4;
    width: 28px;
    line-height: 28px;
    text-align: center;
/*    border: 1px solid #c4c4c4;*/
    background-color: #f6f6f6;
    position: absolute;
    left: 6px;
    top: 6px;
    border-radius: 5px;
    transition: all 0.4s ease;
}
.contact-form [class *= col-] i.text-red {
    color: #333;
}


.form_out {
}
.form_out  [class *= col-] {
	padding: 0;
}
.form_out .col-md-2 {
	text-align: left;
	font-weight: bold;
}
.form-group {
	padding: 10px 15px;
	margin-bottom: 0 !important;
}
.form-group:nth-of-type(2n+2) {
	background-color: #ededed;
}
/*.form-group:nth-of-type(2n+1) {
	background-color: #e8e8e8;
}*/
.form-group b {
	display: block;
	font-size: 15px;
}
.input {
	text-decoration: none;
	border: 1px solid #c7c7c7;
	width: 100%;
	padding: 2px 2px;
}




/* 尺寸設定 */

@media (min-width: 768px) {
	.form-info {
		padding: 20px 20px 20px 70px;
		background: #f7f7f7 url(../images/warning2.png) no-repeat 20px center;
	}
	.form-info {
		margin-right: 15px;
	}
	.contact-form [class *= col-] {
		padding-right: 15px;
	}
	.form_out .col-md-3 {
		padding-right: 15px;
	}
	.form_out .col-md-3 span {
		text-align: center;
		background-color: #fff;
	}
	.input {
		width: 40%;
	}
	.form-group b {
		display: inline-block;
	}
}

/*========================================================
                           表格
=========================================================*/

.table1 {
	border-collapse: collapse;
	text-align: center;
	margin: 0 0 40px 0;
}
.table1 caption {
	color: #333;
	font-weight: bold;
}
/*
.table1 tr:nth-of-type(2n+1) {
	background-color: #e8e8e1;
}
*/
.table1 th {
	background: #5c5c5c;
	color: #fff;
	font-weight: bold;
	padding: 15px 5px !important;
	text-align: center;	
	border-top: 0 !important;
	border-right: 1px solid #555555;
}
.table1 td {
	padding: 0 5px;
	border: 1px solid #bbb;
}

.table1 a {
	color: #861d11;
	}
.table1 td img {
	max-width: 60px;
	max-height: 60px;
}
	
.table2 {
}
.table2 th {
	background: #e49d47;
	color: #fff;
	font-weight: bold;
	padding: 15px 5px !important;
	text-align: center;	
	border-top: 0 !important;
	border-right: 1px solid #bab9bb;
}
.table2 td {
	padding: 0 5px;
	border: 1px solid #cccccc;
	text-align: center;
	background-color: #fff;
}
.table2 td img {
	max-width: 100px;
	max-height: 100px;
}
.table2 td.left {
	text-align: left;
}
.table2 td.left b {
	display: block;
	color: #D40101;
}
	


/* 手機表格提示 */
.table-text {
	color: #D40101;
	text-align: right;
}
@media (min-width: 640px) {
	.table-text {
		display: none;
	}	
}
@media (min-width: 768px) {	
	.table1 td img {
		max-width: 100px;
		max-height: 100px;
	}
}
	
/*========================================================
                         圖片效果
=========================================================*/

a.figure {
	display: block;
	position: relative;
	}

a.figure:hover:before {
    opacity: 0.3;
    -webkit-transform: scale(1);
    transform: scale(1);
}
a.figure:before {
    position: absolute;
    top: 6px;
    bottom: 6px;
    left: 6px;
    right: 6px;
    content: '';
    display: inline-block;
    background-color: #fff;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    transition: .3s;
}
